
    <!-- Generated from flexurio at Mon Jul  8 11:17:30 WIB 2019 By bimofikri at Darwin Bimos-MacBook-Air.local 18.6.0 Darwin Kernel Version 18.6.0: Thu Apr 25 23:16:27 PDT 2019; root:xnu-4903.261.4~2/RELEASE_X86_64 x86_64 -->

    <template name='guru'>
     <div class='container-fluid app'>
        {{>formDeleting}}
        {{>utama}}
        {{>menuSearch}}
        {{#if isActionADD}}
           {{>menuAdd}}
        {{/if}}

        <div class='row main {{isLockMenu}} animasiAtas'>

           <!-- HEADER LISTVIEW -->
           <div class='list-group panel panel-default headerApp'>
              {{>headerListview}}

              {{#each gurus}}
                 <div class='list-group-item'>
                    <div class='row-content'>
                       <BR>
                       <p>
                        {{kodeguru}} -  {{namaguru}} -  {{jeniskelamin}} -  {{agama}} -  {{tempatlahir}} -  {{tanggallahir}} -  {{alamat}} -  {{notlp}} - 
                       </p>

                          <div class='least-content' style='top:20px;'>
                             {{>actionListview}}
                          </div>
                    </div>
                 </div>
                  {{>flxcomments isCommentOpen=false _id=_id comments=comments}}
              {{/each}}
           </div>
           {{>menuLoadMore}}
        </div>


        <div class='modal_guru modal' id='modal_guru' name='modal_guru'>
            <div class='modal-dialog' role='document'>
                <div class='modal-content'>
                    <div class='modal-body'>
                        <div class='form-group label-floating has-info col-md-12'>
                        
            <div class='form-group label-floating has-info col-md-12'>
                <label for='kodeguruGURU' class='control-label'>KODEGURU GURU</label>
                <input name='kodeguruGURU' id='kodeguruGURU' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='namaguruGURU' class='control-label'>NAMAGURU GURU</label>
                <input name='namaguruGURU' id='namaguruGURU' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='jeniskelaminGURU' class='control-label'>JENISKELAMIN GURU</label>
                <input name='jeniskelaminGURU' id='jeniskelaminGURU' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='agamaGURU' class='control-label'>AGAMA GURU</label>
                <input name='agamaGURU' id='agamaGURU' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='tempatlahirGURU' class='control-label'>TEMPATLAHIR GURU</label>
                <input name='tempatlahirGURU' id='tempatlahirGURU' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='tanggallahirGURU' class='control-label'>TANGGALLAHIR GURU</label>
                <input name='tanggallahirGURU' id='tanggallahirGURU' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='alamatGURU' class='control-label'>ALAMAT GURU</label>
                <input name='alamatGURU' id='alamatGURU' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='notlpGURU' class='control-label'>NOTLP GURU</label>
                <input name='notlpGURU' id='notlpGURU' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
                        </div>
                        <div class='modal-footer'>
                            <a class='save btn btn-primary' style='background-color:green;color:white;'>SAVE</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>

     </div>
    </template>

    
